Subject: Re: bug#21684: 25.0.50; undo in query-replace w/o exit

From: Glenn Morris <[email-masked]>
Date: Thu, 02 Jun 2016 12:44:25 -0400

Glenn Morris wrote:

> I've asked assign@gnu. There seem to be several missing entries AFAICS.

The file that records the info was indeed out-of-date (malfunctioning
cron job) and has now been fixed.